/* error message */
"Edit" = "Modifica";

/* No comment provided by engineer. */
"OK" = "OK";

/* error message */
"Please add at least one stem in Font Info > Masters" = "Lascia almeno un’asta in File > Informazioni font > Master";

/* Button in the Round Font Filter Dialog */
"Round" = "Arrotonda";

/* Name of the Round Font Filter */
"Rounded Font" = "Font arrotondato";

/* error message */
"Rounded Font requires at least one vertical stem value." = "‘Font arrotondato’ necessita di almeno un valore d’asta verticale.";

